Quelle OS de virtualisation compatible avec WHMCS est un module - Virtualisation

Quelle OS de virtualisation compatible avec WHMCS est un module Mac OS x Lion compatible avec l'ensemble des périphériques HP - news Remix OS quels logiciels compatible. ✓ - Forum - Système Mac OS X Panther compatible sur mac intel ? ✓ - Forum - MacOS Os x lion compatible avec de vieux macbook ? ✓ - Forum - MacOS La virtualisation matérielle vt-x/amd-v n'est pas disponible sur votre système. certains invités (comme os/2 ou qnx) nécessitent ✓ - Forum - Windows

Bonsoir je recherche quelle OS mettre dans mon sereur dédier pour des machine virtuel. Je voudrais créer des machine virtuel et tout contrôler avec WHMCS avec un module "VMmanager: VPS Provisioning for WHMCS" je recherche donc un OS comme Vmware ESXI qui est compatible avec WHMCS est avec mon module.

Merci d'avance à ceux qui me répondrons :D

Forum

Quelle OS de virtualisation compatible avec WHMCS est un module Mac OS x Lion compatible avec l'ensemble des périphériques HP - news Remix OS quels logiciels compatible. ✓ - Forum - Système Mac OS X Panther compatible sur mac intel ? ✓ - Forum - MacOS Os x lion compatible avec de vieux macbook ? ✓ - Forum - MacOS La virtualisation matérielle vt-x/amd-v n'est pas disponible sur votre système. certains invités (comme os/2 ou qnx) nécessitent ✓ - Forum - Windows

Web: www.shapebootstrap.net

10 réponses

Marsh

NOVEMBER 9, 2013 AT 9:15 PM

Bonjour,

Essaye un linux

Cdlt

Reply
réponses:
  • auteur

  • auteur

    Oui mais lequel ?

  • auteur

    Ubunutu

    Debian

  • auteur

    Oui mais après ça se passe comment ?

  • auteur

    t'installe un esx sur ta machine

  • auteur

    ESXI ? C'est ça pas de VMware non merci

  • auteur

    Ce que tu fait au pire c virtual box ca marche bien

  • auteur

    Ouais mais bon je veux quelque chose de compatible avec WHMCS

  • auteur

    Bonjour,

    Je m'informe au prés de mais collègue je vous dit ensuite.

    Cdlt,

  • auteur

    D'accord merci

Leave a Replay

Make sure you enter the(*)required information where indicate.HTML code is not allowed